Highlighted
2 Bronze

Dell Management Plug-in for vCenter - upgrade from 1.7.0 to 2.0

I am trying to upgrade from Dell Management Plug- in 1.7.0 to 2.0.  I am trying to unregister 1.7.0.  I've tried to login with what I thought was my administrator password with no luck.  I tried to access the /mob but I get a 404. 

-Is there anyway to reset the admin password in 1.7.0?

-If I can't reset the admin password do I have any other options to unregister 1.7.0 so that I can install and register 2.0?

 

Thanks.

0 Kudos
Reply
1 Reply
Highlighted
2 Bronze

RE: Dell Management Plug-in for vCenter - upgrade from 1.7.0 to 2.0

I had misread some of the other posts.  I was trying to get to the mob thinking it was on the Dell appliance plugin host.  It is not, it is on the https://vcenterhost/mob .  I was able to get to the vCenter host at /mob and unregister the old plugin appliance.

0 Kudos
Reply